/*
 mapastore
Author: edumusa
*/
/********* FONT & COLORS ********/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

:root {
	--mapastore-ice:#F0F0F0;
	--mapastore-stone:#888;
	--mapastore-metal:#656565;
  --mapastore-type:'Titillium Web', sans-serif;font-style: normal;
}
/**************** Estrutura ******/
html, body {height:100%;max-width:100vw;margin:0 !important;padding:0;}
body * {margin:0;padding:0;}
#page {
	position:relative;z-index:0;
	width:100vw;min-height:100vh;
	margin:0;padding:0;
	display:flex;flex-wrap:nowrap;
	flex-direction:column;
}
#page > * {width:100%;display:flex;flex-wrap:wrap;}
#masthead {
	position:fixed;z-index:1000;
	width:100vw;height:auto;
	margin:0;flex-direction:row;
}
#primary {width:100vw;margin:10px 0 10px auto;}
#colophon {background:#fff;position:fixed;height:10px;
width:100%;bottom:0;text-align:center;left:0;}

/*#--- Typos ---#*/
@media screen and (max-width:5600px) {
body {
	background:#FFF;color:#888;
	font-family:var(--mapastore-type);
	font-size:14px;line-height:1.2;font-weight:200;
}
button,input,textarea{font-family:var(--mapastore-type);}
h1,h2,h3,h4,h5,h6{clear:both;font-weight:400;font-family:var(--mapastore-type);color:var(--mapastore-stone);}
h1{font-size:1.96em;}h2{font-size:1.72em;}
h3{font-size:1.52em;}h4{font-size:1.36em;}
h5{font-size:1.22em;}h6{font-size:1.10em;}
p{font-size:1em;margin-bottom:0.6em;margin-top:0.25em;}
a {text-decoration:none;color:var(--mapastore-stone);
  cursor:pointer;transition:all ease-out 0.3s;
}
a:hover {text-decoration:none;color:var(--mapastore-metal);}
a:visited, a:active, a:focus {color:var(--mapastore-metal);outline:none;}
b,strong {font-weight:400;display:inline !important;}
article blockquote {
  padding:0.5em 2em;margin:0 0 1.5em;
  font-size:1.22em;border:0 none;
}
article blockquote::before {
  font-size:1.96em;float:left;
  margin:-1em 1em 0 -1em;
  content:'"';content:open-quote;
}
.wp-caption .wp-caption-text{font-size:0.9em;}
.wp-caption-text{text-align:left;}
}
/*#--- Cabeza ---#*/
#masthead > * {height:auto;width:auto;}
.home #masthead {height:30vh;}
#site-branding{display:flex;flex-direction:column;justify-content: center;width:74%;text-align:center;}
#site-branding a {
	color:var(--mapastore-ice);
	font-size:1em;font-weight:200;
	text-transform:uppercase;text-decoration:none;
}

/*** --- Navigation ---*/
/* ------  Menus -*/

#site-navigation {display:flex;flex-direction:column;justify-content:center;}
.main-navigation {margin:6px auto auto;margin:0 auto;}
.main-navigation ul {
	list-style:none;text-align:right;
	margin:0;padding-left:0;
	display:flex;flex-direction:column;
}
.main-navigation li {position:relative;}
.main-navigation a {display:block;text-decoration:none;	color:var(--mapastore-stone);font-weight:200;	font-size:1.0em;line-height:1.6em;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float:left;position:absolute;
	top:1.5em;left:-999em;
	z-index:99999;
}
.main-navigation ul ul ul {left:-999em;top:0;}
.main-navigation ul ul a {width:200px;}
.main-navigation ul ul li {}
.main-navigation li:hover > a {}
.main-navigation ul ul :hover > a {}
.main-navigation ul ul a:hover {}
.main-navigation ul li:hover > ul {left:auto;}
.main-navigation ul ul li:hover > ul {left:100%;}
.main-navigation .current_page_item a,
.main-navigation .current-menu-item a,
.main-navigation .current_page_parent a {
	font-weight:600
}
/* Small menu */
.menu-toggle {display:flex;}

/* H navigation */
#page-single .hnav {
	position:fixed;
	bottom:0;padding-bottom:6px;
	background:#FFF;
	width:65%;
}
.site-main .comment-navigation,
.site-main .paging-navigation,
.site-main .post-navigation {
	margin: 0.5em 0;overflow:hidden;
}
.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
}
.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
	text-align:right;
}
.nav-links {
	margin:4px auto;padding:3px 0;width:96%;
	display:flex;flex-direction:row;align-content:space-between;
}
.nav-links > * {width:44%;}

/**** ------ Content --- ****/
.page {}
/* CAPA */
#page-capa{width:100%;margin-top:calc(30vh + 1em);}
#homeboxer, .thumbox {
	position:relative;margin:1px auto;
	width:98%;max-width:740px;height:148px;
	overflow:hidden !important;
	background-size:100% auto;background-position:center center;
	background-repeat:no-repeat;
}
.thumbox {margin:1em auto;height:128px;background-color:var(--mapastore-ice);}
#homeboxer a {width:100%;height:100%;position:absolute;}

/* Paginas */
#page-obras, #page-gen, .obras {
	margin:16vh auto 2em;width:88%;
}
#page-obras {width:94%;}
#page-single {
	display:flex;flex-direction:column;justify-content:space-between;
}
#page-gen .entry-title {z-index:-5;position:relative;}
#page-gen .entry-content ul li {margin-top:0.6em;}

/* Archives */
.thumbox img {
	display:block;width:100%;
	top:50%;transform:translateY(-30%);
}

/*** --- Content ------------------------------------------*/
.obras .entry-header {margin-bottom:1em;width:100%;}
.obras .entry-title {
	font-size:1.6em;font-weight:200;color:var(--mapastore-metal);
}
.obras .entry-content {display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;}
.esquerda-content {width:65%;}
.direita-content{width:32%;}
.entry-content li {
  list-style-type:none;
  position:relative;/* required */
	left:1em;
}
.entry-content li::before {
	position:absolute; /* required */
	content:'°';
  left:-0.8em;top:0.2em;
  font-size:1.1em;
	color:var(--mapastore-metal);
}
.entry-content li.ui-corner-top  {
  list-style-type:none;
  position:relative; /* required */
}
.entry-content li.ui-corner-top::before {
	position:absolute; /* required */
  content:none;left:0;top:0;font-size:0;
}
.entry-content .su-spoiler-title:focus {outline: none;}
.ngg-galleryoverview {margin-top:0.23em;}
.direita-content .ngg-gallery-thumbnail {
  text-align: center;
  max-width: 100% !important;
  background-color: #FFF;
	border: 1px solid rgba(255,255,255,0.0);
}
.direita-content .ngg-gallery-thumbnail:hover {
	border:1px solid var(--mapastore-ice);
}
.sticky {display:block;}
.hentry {margin: 0 0 1.5em;}
.byline,.updated:not(.published) {display: none;}
.single .byline,.group-blog .byline {display:inline;}
.page-content,.entry-content,.entry-summary {margin:0;}
.page-links {clear:both;margin:0 0 1.5em;}

/* TABS */
.entry-content .su-tabs {
  margin:0 0 1.5em; padding:0 !important;
  border-radius:0;
	background:none !important;
}
.su-tabs-nav span:focus {
	outline:currentColor thin solid;
	outline:none !important;
}
.dsu-tabs-panes {
	border-top:1px solid var(--mapastore-ice);
	z-index:5;margin-top:-1px;
}
.dsu-tabs-nav span {
	background:var(--mapastore-ice);
	border:1px solid var(--mapastore-stone);
	font-family:var(--mapastore-type);
	font-weight:200;
	color:var(--mapastore-metal) !important;
}
.dsu-tabs-nav span:hover {
	background:var(--mapastore-stone);
	color:var(--mapastore-ice) !important;
}
.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li.ui-state-active a, .wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	background:#FFF;
	border:1px solid var(--mapastore-ice);
	border-bottom:1px solid #FFF;
	font-family:var(--mapastore-type);
	font-weight:200;
	color:var(--mapastore-stone) !important;
	z-index:10;
}
.nf-field-label, .nf-form-fields-required {display:none;}
.nf-error-msg, .ninja-forms-req-symbol {
  color:var(--mapastore-ice) !important;
}

/* botões */
.abas-css input[type="radio"] {display:none;}
.abas-css label {
	display:inline-block;cursor:pointer;
    margin-right:4px;padding:6px 9px;
    background:var(--mapastore-ice);
    border:1px solid var(--mapastore-ice);border-bottom:none;
    color:var(--mapastore-metal);
    font-weight:200;
    transition:0.2s;
}
.abas-css label:hover{background:var(--mapastore-ice);}
.abas-css input[type="radio"]:checked + label {
	margin-bottom:-1px;background:#fff;
    border-color:var(--mapastore-ice);border-bottom:1px solid #fff;
    color:var(--mapastore-stone);font-weight:400;
}
.abas-css .aba-conteudo {
    display:none;padding:12px;
    border:0px solid var(--mapastore-ice);
    background:#fff;min-height:120px;
}
#tab-1:checked ~ .aba-1,#tab-2:checked ~ .aba-2,
#tab-3:checked ~ .aba-3 {display:block;}
.abas-css input[type="radio"] {display:none;}
.abas-nav {
    display:flex;flex-wrap:wrap;
    border-bottom:1px solid var(--mapastore-ice);
}
.abas-nav label {
    padding:6px 9px;cursor:pointer;
    background:var(--mapastore-ice);
    border:1px solid var(--mapastore-ice);border-bottom:none;
    margin-right:4px;margin-bottom:-1px;
    font-weight:400;color:var(--mapastore-stone);
    transition:0.2s;user-select:none;
}
.abas-nav label:hover {background:var(--mapastore-ice);}
/* Painéis (ocultos por padrão) */
.abas-css .aba-conteudo {
    display:none;padding:9px;
    border:0 none;border-top:none;
    background:#fff;
}
/* LÓGICA: mostra o conteúdo e estiliza a label correspondente */
#tab-1:checked ~ .aba-conteudo.aba-1,#tab-2:checked ~ .aba-conteudo.aba-2,
#tab-3:checked ~ .aba-conteudo.aba-3 {display:block;}
#tab-1:checked ~ .abas-nav label[for="tab-1"],#tab-2:checked ~ .abas-nav label[for="tab-2"],
#tab-3:checked ~ .abas-nav label[for="tab-3"] {
    background:#fff;color:var(--mapastore-stone);
    border-color:var(--mapastore-ice);border-bottom:1px solid #fff;
    font-weight:400;
}

/*==  DESKTOP (> 768px)=====*/
@media (min-width: 769px) {
  body {font-size:16px;}
	#page {
		flex-direction:row;
		justify-content:space-between;justify-content:stretch;
		align-content:stretch;align-items:stretch;
	}
	#masthead, .home #masthead {
		width:23%;min-width:230px;flex-direction:column;
		height:calc(100vh - 10px);
	}
	#primary {width:74%;max-width:calc(100% - 234px);margin:0 0 10px auto;}
	#masthead > * {text-align:right;width:100%;}
	#site-branding{height:40vh;text-align:right;}
	#page-capa{width:96%;margin-top:calc(20vh + 1em);}
	#page-obras, #page-gen, .obras {width:76%;}
	.thumbox {height:148px;}
	.esquerda-content {margin-right:8%;width:40%;min-width:320px;}
	.direita-content{width:44%;}
}
